Bank Kalteng (Phase 2) - Feature #1827

Data Absence tidak tampil di Dashboard Mobile
11/25/2022 05:55 PM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Saswanto Tampan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/25/2022
11/28/2022
0%

0.00 hour
0.00 hour

Description
Dear Developer,

Mohon di bantu untuk memperbaiki summary data Absence (cuti) tidak tampil di dasboard mobile Bank Kalteng.
Terimakasih
User yang sudah memiliki data cuti : 00000153
Port : http://https://hris.bankkalteng.co.id/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

History

#1 - 11/28/2022 02:08 PM - Kezia Pawitra Yulianti
- Due date set to 11/28/2022

- Status changed from New to Assigned

#2 - 11/28/2022 02:17 PM - Fachrul Hardianto

- Status changed from Assigned to Closed

di cancel karena Double Redmine dengan #1828
